:host {
    width: 100%;
    height: 100%;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.countries-container{
    overflow: auto;
    border-color: black;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    max-height: 150px;
    background-color: whitesmoke;
}

.country-container{
    justify-content: space-between;
}

.switch-buttons-container {
    align-self: flex-start;
}

.margin {
    margin: 10px;
}

.center {
    justify-content:center;
    align-items: center;
}

.top {
    justify-content:center;
    align-items: flex-start;
}

.spread {
    justify-content:space-around;
    align-items: center;
}

.half-width {
    width: 50%;
}

.full-height {
    height: 100%;
}

.half-height {
    height: 50%;
}

.more-than-half-height {
    height: 70%;
}

.subheader {
    font-size: 25px;
}

figure {
    margin: 0px;
}

.clicked {
    filter: brightness(90%);
    font-weight: bold;
}

.titles {
    font-size: 25px;

}

.subsection {
    font-size: 12px;
    line-height: 14px;
    overflow-y: auto;
    text-align: justify;
    border-radius: 15px;
    border: solid 2px darkblue;
    background-color: rgb(196, 236, 249);
    padding: 10px;
    box-shadow: 12px 0 15px -10px rgba(70, 153, 255, 0.8), -12px 0 15px -10px rgba(70, 153, 255, 0.8);
}

.click-cursor {
    cursor: pointer;
}

#chart-container {
    width: 100%;
    height: 100%;
}

#description-container {
    width: 35%;
}